Package org.eclipse.graphiti.ui.internal

## Interface IResourceRegistryHolder

All Known Subinterfaces:
  `IConfigurationProviderInternal`

All Known Implementing Classes:
  `ConfigurationProvider`

    public interface IResourceRegistryHolder

### Method Summary

All Methods Instance Methods Abstract Methods
`IResourceRegistry` `getResourceRegistry()` Provides the resource registry.

### Method Detail

#### getResourceRegistry

    IResourceRegistry getResourceRegistry()

Provides the resource registry.

Returns:
  the resource registry
See Also:
  `IResourceRegistry`